*
* $Id$
*
* $Log$
*
*
* gcrz.inc
*
      COMMON/GCRZ1/NRECRZ,NRGET,NRSAVE,LRGET(20),LRSAVE(20)
      INTEGER      NRECRZ,NRGET,NRSAVE,LRGET    ,LRSAVE
      COMMON/GCRZ2/RZTAGS
      CHARACTER*8 RZTAGS(4)
C
*
* gcrz.inc
*
#if defined(GPAMELA_INCLUDE)
*
#include "incbeg.inc"
     +   gcrz
#include "incend.inc"
#endif
